body {
    position: relative;
    background-color: #222;
}

h1 {
    color: #bbb;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 250%;
}

.block {
    margin: auto;
    /*width: 75%;*/
    border-radius: 10px;
    border: 3px solid #ccc;
    padding: 10px;
    text-align: center;
    background-color: #444;
}

img {
    max-width: 100%;
    max-height: 100%;
}

.portrait {
    height: 450px;
    width: 600px;
}